Subject: Re: Job | Tech Support Remote Screening
From: Ravi Kumar Sharma <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 13:40:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8464 Applicants

View All

Ravi Kumar Sharma
My name is Ravi kumar sharma. I bron and boughtup in Jamshedpur, Jharkhand. I have done my b.tech at Jodhpur national university in 2018 with 62.30%. I have completed my 12th at co-operative college, jamshedpur in 2014 with 50.20% and I have completed my 10th at St. Roberts high school in 2012 with 68.00%. I am fresher in job. I like to watching and playing cricket.

Shortlist

Reject

Current Designation Consultant
Current Company AI Workspace
Notice Period 15 Days or less
Previous Designation Team Member
Previous Company 3rd.life

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kolkata
Education
B.Tech/B.E.
Jodhpur National University
Key Skills
software and programming languages., C++ and oops concepts, basic knowledge of python, basic knowledge of HTML, Basic knowledge of core java, Basic knowledge of PHP, basic knowledge of SQL, Knowledge of M.S office

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem